/*
//
// personalizacja
// plik css
//
*/
p, h1, h2, h3{
	font-family: calibri, sans-serif !important;
}

#sp-top-bar,
#sp-top-bar a{
	background:#FFF !important;
	color: #333 !important;
	font-size:14px !important;
	
}
.sp-megamenu-parent > li > a, 
.sp-megamenu-parent > li > span,
.sp-megamenu-parent > li.active > a{
	font-size:120% !important;
	font-weight:500 !important;
	text-transform:uppercase !important;	
}

.sp-megamenu-parent > li.active:hover > a{
	color:#333 !important;
	

}

/* main#sp-main section#sp-main-body div.row div#sp-component.col-lg-12 div.sp-column  */
/* div#sp-page-builder.sp-page-builder.page-1 div.page-content.builder-container div.sppb-container-inner div.sppb-row  */
div#sppb-carousel1.sppb-carousel.sppb-slide div.sppb-carousel-inner img{
	/*	position:relative;
	position:left top;
	max-height:650px !important; */
	
}